@charset "UTF-8";

@import "font-awesome.css";

@import "bootstrap.css";

@import 'jquery.fancybox.css';

@import 'owl.carousel.css';

@import 'vendor.css';



body, a, blockquote{

	font-family: 'Open Sans', sans-serif;

	font-weight: 400; 

	color: #282828; 

	font-size:15px;

}



p{

	font-weight: 400; 

	font-size: 14px;

}



ul, li { list-style:none; margin:0; padding:0;}





*:focus {

    outline: 0;

}





.error1, #error { 

color:#f00; 

font-size:12px; 

font-style:italic;

}



#success { 

color: #00FF00;

font-size:13px; 

font-style:italic;

} 

header { 

padding-top:5px;

  background: #fff none repeat scroll 0 0;

  position: fixed;

  width: 100%;

  z-index: 5; 

  transition: top 0.2s ease-in-out;

    top: 0px;

}



header.nav-up {

    top: -117px;

}



header .logo img { 

display:inline-block;

}

header .phone p:after { 

background: #dedede none repeat scroll 0 0;

content: "";

display: inline-block;

height: 1px;

left: -35%;

overflow: hidden;

position: absolute;

top: 33px;

width: 140%;

}

header .email p:after { 

background: #dedede none repeat scroll 0 0;

content: "";

display: inline-block;

height: 1px;

overflow: hidden;

position: absolute;

left: -5%;

top: 33px;

width: 123%;

}

header p { 

color:#a6a6a6; 

padding:5px 0 8px;

 }

#intro-carousel { 

margin-top:117px;

}

#welcome { 

background:url(../images/about-bg.png) no-repeat top center/cover; 

 

height:auto; 

padding:65px 0 40px;

}

#welcome h1 { 

text-align:center; 

font-size:28px; 

font-weight:700;

color:#c70f0f; 

margin:0 0 70px 0; 

text-transform:uppercase;

}

#welcome h2 { 

font-size:22px; 

font-weight:700;

color:#282828;

text-transform:uppercase;

text-align:center; 

margin:65px 0 0 0; 

}

#welcome h3 {

font-size:22px; 

font-weight:700;

color:#febe16;

text-transform:uppercase;

text-align:center; 

margin:40px 0 0 0; 

}

#welcome p {

text-align:center; 

font-size:16px; 

font-weight:300; 

width:80%; 

margin:0 auto 20px;

}

#discover{ 

padding:40px 0 0 0;

}

#discover h2, #services h2, #rooms h2 , #packages h2, #testimonial h2{ 

font-size:22px; 

font-weight:700;

color:#282828;

text-transform:uppercase;

text-align:center; 

}

#discover p, #services p, #rooms p, #packages p{

text-align:center; 

font-size:15px; 

font-weight:300; 

width:80%; 

margin:0 auto 40px;

}

#discover .discover { 

padding:0;

}

#discover .discover h3 { 

font-size:22px; 

font-weight:700;

color:#282828;

text-transform:uppercase;

text-align:center; 

margin-bottom:0; 

}

#discover .discover p { 

font-size:14px; 
width:100%;

}

.discover-row { 

margin:0;

}

#services { 

background:url(../images/service-bg.png) no-repeat center left; 

height:700px;

}

#services .service-p { 

margin-bottom:100px;

}

#services .serv-img { 

background: #febe16 none repeat scroll 0 0;

border-radius: 50%;

float: left;

height: 75px;

width: 75px;

}

#services .serv-img a { 

display: inline-block;

height: 42px;

line-height: 42px;

margin: 14px 0 0 14px;

padding: 0;

width: 43px;

}

#services .serv-img:hover { 

background:#fff;

}

#services .serv-img .serv-img-1 { 

background: rgba(0, 0, 0, 0) url("../images/icon-1.png") no-repeat scroll 0 0;

}

#services .serv-img:hover .serv-img-1 { 

background: url("../images/icon-1-hover.png") no-repeat scroll 0 0;

}

#services .serv-img .serv-img-2 { 

background: rgba(0, 0, 0, 0) url("../images/icon-2.png") no-repeat scroll 0 0;

}

#services .serv-img:hover .serv-img-2 { 

background: url("../images/icon-2-hover.png") no-repeat scroll 0 0;

}

#services .serv-img .serv-img-3 { 

background: rgba(0, 0, 0, 0) url("../images/icon-3.png") no-repeat scroll 0 0;

}

#services .serv-img:hover .serv-img-3 { 

background: url("../images/icon-3-hover.png") no-repeat scroll 0 0;

}

#services .serv-img .serv-img-4 { 

background: rgba(0, 0, 0, 0) url("../images/icon-4.png") no-repeat scroll 0 0;

}

#services .serv-img:hover .serv-img-4 { 

background: url("../images/icon-4-hover.png") no-repeat scroll 0 0;

}

#services .serv-img .serv-img-5 { 

background: rgba(0, 0, 0, 0) url("../images/icon-5.png") no-repeat scroll 0 0;

}

#services .serv-img:hover .serv-img-5 { 

background: url("../images/icon-5-hover.png") no-repeat scroll 0 0;

}

#services .serv-img .serv-img-6 { 

background: rgba(0, 0, 0, 0) url("../images/icon-6.png") no-repeat scroll 0 0;

}

#services .serv-img:hover .serv-img-6 { 

background: url("../images/icon-6-hover.png") no-repeat scroll 0 0;

}

#services .serv-det { 

float: left;

margin-left: 15px;

padding-top: 20px;

width: 75%;

}

#services .serv-det h5{ 

font-size:16px; 

font-weight:700;

color:#282828;

text-transform:uppercase; 

margin:0 0 5px 0;

}

#services .serv-det p{

color: #282828;

font-size: 15px;

font-weight: 300;

margin: 0 0 70px 0;

text-align: left;

width: 100%;

}

#services .col-xs-offset-2 { 

padding-right:0;

}

#rooms { 

background:#f7f7f7; 

padding:60px 0;

}

#rooms .rooms-inner { 

padding:0 115px;

}

#rooms .rooms-inner h5 { 

font-size:17px; 

font-weight:700;

color:#282828;

text-transform:uppercase; 

}

#rooms .rooms-inner i { 

color:#d7d7d7; 

margin-right:10px;



}

#rooms .rooms-inner p { 

font-size:15px; 

font-weight:300;

color:#282828; 

text-align:left; 

width:100%; 

margin:0 0 15px 0;

}

.rooms-inner a { 

background:#c70f0f;

text-align:center; 

text-transform:uppercase;

padding:5px 4px; 

color:#fff;

font-size:13px; 

font-weight:700; 

text-decoration:none;

}

#packages { 

padding:40px 0;

}

.pack { 

position:relative;

width:100%;

overflow:hidden; 

}

.pack .package-overlay { 

background:rgba(40,40,40,0.5);

position:absolute;

height: 96%;

transition: all 0.3s ease 0s;

width: 100%;

z-index: 1; 

opacity:0; 

z-index:0; 

}

.pack .package-overlay-1 { 

right:100%;

padding:30% 0;

top:0; 

}

.pack:hover .package-overlay-1 { 

right:0; 

opacity:1;

z-index:1; 

}

.pack .package-overlay-2 { 

bottom:100%;

padding:20% 0; 

left:0;

}

.pack:hover .package-overlay-2 { 

bottom:8%; 

opacity:1;

z-index:1; 

}

.pack .package-overlay-3 { 

bottom:-100%;

padding:20% 0;

left:0;

}

.pack:hover .package-overlay-3 { 

bottom:8%; 

opacity:1;

z-index:1; 

}

#packages .pack .package-overlay h2 { 

text-align:center; 

text-transform:uppercase;

color:#fff;

font-weight:700; 

}

.pack .package-overlay-1 h2 {

font-size:32px; 

}

.pack .package-overlay-2 h2 {

font-size:24px; 

}

.pack .package-overlay-3 h2 {

font-size:24px; 

}

.pack img { 

margin-bottom:20px;

}


#testimonial { 
background:#041423; 
border-bottom: 1px solid #222e3a; 
padding:20px 0;
}
#testimonial h2 { 
color:#fff;
}
#testimonial p {
text-align:center; 
font-size:15px; 
font-weight:300; 
width:80%; 
margin:0 auto 10px;
color:#fff;
}
#testimonial span { 
float:right; 
color:#fff; 
font-style:italic;
} 
footer { 

background:#041423; 

padding:30px 0 0px 0;

}



footer .call-us img, footer .call-back img{ 

float:left; 

margin-right:10px;

}

footer .call-us h6, footer .call-back h6{ 

font-size:15px;

font-weight:800;

color:#989898; 

text-transform:uppercase; 

}

footer .call-us h6 span, footer .call-back h6 span{ 

font-weight:300; 

text-transform:none; 

}

footer .social a{ 

border:2px solid #12202b; 

border-radius:5px; 

width:50px;

height:50px; 

float:left; 

margin-right:10px;

}

footer .social a i { 

color: #999a9c;

font-size: 18px;

padding: 15px 0 0 15px;

}

footer .footer-middle { 

padding:40px 0 70px; 

color:#989898; 

}

footer .footer-middle h4 { 

font-size:15px;

font-weight:800;

text-transform:uppercase; 

margin-bottom:35px; 

}

footer .footer-middle .adress li { 

list-style:none;

}

footer .footer-middle ul li { 

line-height:22px; 

margin-bottom:10px; 

list-style: inside circle;

}

footer .footer-middle ul li a { 

color:#989898;

}

footer .footer-middle .fancybox .col-sm-3 { 

padding:0 5px;

}

footer .footer-middle .fancybox img{ 

margin-bottom:10px;

}

footer .footer-bottom { 

background:#fff; 

padding:10px 0;

}

footer .footer-bottom p {  margin: 0 auto 0px;}



@media (min-width: 1200px) and (max-width: 1366px) {

header .email p::after {

  left: 0;

  width: 100%;

}

}

@media (min-width: 991px) and (max-width: 1199px) {



header .email p::after {

  right: 0;

  width: 100%;

}

header .phone p::after {

  width: 135%;

}

#services .serv-det {

 padding-top: 15px;

  width: 69%;

}

#services .serv-det p {

   margin: 0px 0 30px;

}

}

@media (min-width: 768px) and (max-width: 991px) {

header .email p::after {

  right: 0;

  width: 100%;

}

header .phone p::after {

  width: 135%;

}

.phone p, .email p { font-size:13px;}

#services .service-p {

  margin-bottom: 20px;

}

#services .serv-det {

   width: 73%;

}

}



@media (max-width: 767px) { 

header p {

  margin: 0;

  padding: 5px 0;

}

header .phone p::after {

left: 0;

top: 28px;

width: 100%;

}

header .email p::after {

  right: 0;

  top: 28px;

  width: 100%;

}
#intro-carousel {
  margin-top: 140px;
}
#welcome {

  padding: 30px 0;

}

#welcome h1 {

  margin: 0 0 15px;

}

#welcome p {

  width: 100%;

}

#services .service-p {

  margin-bottom: 20px;

}

#services .serv-det {

  padding-top: 0;

  width: 80%;

}

#services .serv-det p {

  margin: 0 0 30px;

}

#rooms .rooms-inner {

  padding: 0;

}

.rooms-inner a {

 display: inline-block;

margin-bottom: 20px;

}

#rooms {

  padding: 60px 0 0;

}

.pack .package-overlay-1 {

  padding: 20% 0;

  right: 100%; 

  bottom:0;

}

.pack:hover .package-overlay-1 {

  right: 0;

}

.pack .package-overlay-2 {

  padding: 20% 0;

  right: 100%;

  bottom:0;

}

.pack:hover .package-overlay-2 {

  right: 0;

}

.pack .package-overlay-3 {

  padding: 20% 0;

  right: 100%;

  bottom:0;

}

.pack:hover .package-overlay-3 {

  right: 0;

}

footer .footer-middle {

  padding: 0 0 20px 0;

}

footer .footer-middle h4 {

margin-bottom: 5px;

margin-top: 30px;

}

#discover .discover {

  text-align: center;

}

#discover .discover img{ 

display:inline-block;

}

header.nav-up {
  top: -164px;
}

}

@media (max-width: 533px) { 

#services .serv-det {

  padding-top: 0;

  width: 67%;

}
footer .footer-middle .fancybox img {
  height: 90px;
  margin-bottom: 10px;
}
}

.inner { 

margin-top:117px;

}

#about { 

background:url(../images/inner-bg-1.jpg) no-repeat top center/cover; 

height:auto; 

padding:40px 0 40px;

}

.inner h1 { 

text-align:center; 

font-size:28px; 

font-weight:700;

color:#c70f0f; 

margin:0 0 50px 0; 

text-transform:uppercase;

}

.inner h2 { 

font-size:22px; 

font-weight:700;

color:#282828;

text-transform:uppercase;

text-align:center; 

margin:65px 0 0 0; 

}

.inner h3 {

font-size:22px; 

font-weight:700;

color:#febe16;

text-transform:uppercase;

text-align:center; 

margin:40px 0 0 0; 

}

.inner p {

text-align:center; 

font-size:16px; 

font-weight:300; 

width:80%; 

margin:0 auto 20px; 

color:#000;

}

#facilities { 

background:url(../images/inner-bg-2.jpg) no-repeat top center/cover; 

height:auto; 

padding:40px 0 40px;

}

#tariff { 

background:url(../images/inner-bg-2.jpg) no-repeat top center/cover; 

height:auto; 

padding:40px 0 40px;

}

.tarifs .summary { 

cursor:pointer;

}

.tarifs .summary .media {

  position: relative;

}

.tarifs .summary .media a::before {

  border-bottom-color: #b19261;

}

.tarifs .summary .media a::before {

  border-bottom: 187px solid #C70F0F;

  border-left: 187px solid transparent;

  bottom: 0;

  content: "";

  height: 0;

  opacity: 0.7;

  position: absolute;

  right: 0;

  transition: all 0.3s ease 0s;

  width: 0;

}

.tarifs .summary:hover .media a::before {

  border-bottom: 217px solid #C70F0F;

  border-left: 217px solid transparent;

}

.tarifs .summary .media img {

  height: auto;

  width: 100%;

}

.tarifs .summary .price {

transition: all 0.3s ease 0s;

bottom: 10px;

color: #fff;

font-size: 24px;

font-weight: 700;

line-height: 27px;

position: absolute;

right: 10px;

text-align: right;

}

.tarifs .summary:hover .price {

  transform: translate(-15px, -15px);

}

.tarifs .summary .title h4{ 

font-weight:700;

}

.tarifs .summary .price span {

  border-bottom: 1px solid rgba(255, 255, 255, 0.3);

  display: block;

  font-size: 24px;

  font-weight: 700;

  padding-bottom: 4px;

}

.tarifs .summary .price span.unit {

  border-bottom: 0 none;

  font-size: 13px;

  margin-top: 0;

  padding: 0;

}



.room-main-content {

  overflow: hidden;

  font-family: "Merriweather";

}

.inner  .room-title-wrapper {

  border-bottom: 2px solid;

  line-height: 20px;

  margin-bottom: 25px;

  padding-bottom: 5px; 

  padding-top:5px;

}

.inner .room-title {

  float: left;

  font-size: 17px;

  font-weight: bold;

  letter-spacing: 2px;

  margin: 0px 0 0 0;

  text-transform: uppercase;

  color: #4b4b4b;

}

.room-price {

  float: right;

}

.room-price .room-head {

  font-size: 15px;

  font-style: italic;

  margin-right: 10px;

}

.room-price .room-tail {

  color: #74b7d3;

  font-size: 19px;

}



.hotel-room-info {

  margin-bottom: 20px;

}

.inner .room-info {

  background-color: #f5f5f5;

  float: left;

  font-size: 13px;

  margin-bottom: 3px; 

  padding-bottom:15px; 

  padding-top:15px;

}

.inner .room-info i {

  margin-right: 15px;

}

.inner .room-info .room-head {

  font-weight: bold;

  margin-right: 10px;

}

.room-info .room-tail {

  font-style: italic;

}

.inner .room-content p { 

text-align:left; 

width:100%; 

font-size:15px; 

}

.room-main-content .fancybox .col-sm-3 { 

padding:1px;

}

.inner .thumbnail {

  background: #191a1c none repeat scroll 0 0;

  border: 0 none;

  border-radius: 0;

  box-shadow: none;

  height: 100%;

  overflow: hidden;

  padding: 0;

  position: relative;

  text-align: center;

  width: 100%;

}

.thumbnail .more {

  color: #fff;

  display: block;

  font-size: 40px;

  height: 80px;

  left: 50%;

  line-height: 70px;

  margin: 0 auto 0 -41px;

  position: absolute;

  text-align: center;

  text-decoration: none;

  top: -100px;

  width: 80px;

  z-index: 4;

    border-radius: 40px;

}

.thumbnail:hover .more {

    top:40%;

    margin-top:-40px;

    -webkit-transition: all 0.3s ease-out;

    -moz-transition: all 0.3s ease-out;

    -o-transition: all 0.3 s ease-out;

    -ms-transition: all 0.3s ease-out;

    transition: all 0.3s ease-out;

}



.thumbnail .mask {

    opacity:0.85;

    filter: alpha(opacity=85);

    top:100%;

    left:0;

    width:100%;

    height:100%;

    background:#181A1C;

    position:absolute;

    -webkit-transition: all 0.2s ease-out;

    -moz-transition: all 0.2s ease-out;

    -o-transition: all 0.2 s ease-out;

    -ms-transition: all 0.2s ease-out;

    transition: all 0.2s ease-out;

}

.thumbnail:hover .mask {

    top:0;

}

.inner .thumbnail h3 { 

position:relative; 

margin:20px 0;

z-index:4;

}	

.single-project {

  margin-bottom: 30px;

}

.project-description { 

position:relative;

}

.project-description .show_hide { 

position: absolute;

right: 0;

top: 0;

}

#map { 

position:relative; 

width:100%;

height:350px;

}

.contact_item { 

padding:50px 25px; 

position:relative; 

background:#fff;



}

.box-with-circle-icon { 

background: #c30000 none repeat scroll 0 0;

border-radius: 50%;

display: inline-block;

left: 50%;

margin-left: -30px;

padding: 18px;

position: absolute;

top: -30px;

}

.box-with-icon-title {

  display: block;

  font-size: 20px;

  margin-bottom: 20px; 

  text-align:center;

}

.box-with-icon-caption p{ 

text-align:center;

color: #c30000;

font-size: 20px;

font-weight: 700;

}

.box-with-icon-caption a{ 

color: #c30000;

font-size: 20px;

font-weight: 700; 

margin-right:15px;

}
.gallery a { 
position:relative;
}
.gallery #gallery-wrap::before {
 border-bottom: 150px solid #c70f0f;
border-left: 150px solid transparent;
bottom: 40px;
content: "";
height: 0;
opacity: 0.7;
position: absolute;
right: 7px;
transition: all 0.3s ease 0s;
width: 0;
}
.gallery #gallery-wrap:hover::before {
 border-bottom: 100px solid #c70f0f;
border-left: 100px solid transparent;
}
.gallery #gallery-wrap,.gallery-inner #gallery-wrap { 
position:relative;

}
.gallery #gallery-wrap img { 
border:5px solid #FF6600; 
}
.gallery #gallery-wrap h4 { 
color: #c70f0f;
font-size: 16px;
font-weight: 400;
margin: 10px 0 20px;
text-align: center;
text-transform: capitalize ;
}
.gallery-inner #gallery-wrap::before {
bottom: 0px;
content: "";
height: 0;
opacity: 0.7;
position: absolute;
right: 15px;
transition: all 0.3s ease 0s;
width: 0;
}
.gallery-inner #gallery-wrap:hover::before {
 border-bottom: 190px solid #c70f0f;
border-left: 260px solid transparent;
}
@media (max-width: 767px) { 
.inner {
  margin-top: 130px;
}
.inner p {
  width: 100%;
}
}
@media (max-width: 533px) { 

.inner h3 {
  font-size: 14px;
  font-weight: 400;
  min-height: 32px;
}

}